
Grupo 3 B - Feature #4111

Feature # 3814 (Resolved): Fase 2 - Diseño y Ensamblaje

Feature # 3815 (Resolved): Wiki

Redacción

09/07/2024 11:47 PM - mayling alvarez

Status: Resolved Start date: 09/23/2024

Priority: High Due date: 10/17/2024

Assignee: mayling alvarez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 7.00 hours

Description

History

#1 - 09/07/2024 11:48 PM - mayling alvarez

- Due date changed from 09/24/2024 to 09/30/2024

#2 - 09/10/2024 07:03 AM - mayling alvarez

- Start date changed from 09/10/2024 to 09/12/2024

#3 - 09/14/2024 12:16 AM - mayling alvarez

- Start date changed from 09/12/2024 to 09/16/2024

#4 - 09/14/2024 12:26 AM - mayling alvarez

- Start date changed from 09/16/2024 to 09/23/2024

#5 - 09/23/2024 08:10 PM - mayling alvarez

- % Done changed from 0 to 10

#6 - 09/24/2024 09:09 AM - mayling alvarez

- % Done changed from 10 to 30

#7 - 09/26/2024 09:41 AM - mayling alvarez

- Status changed from New to In Progress

- Priority changed from Normal to High

#8 - 09/30/2024 03:25 PM - mayling alvarez

- % Done changed from 30 to 70

#9 - 10/05/2024 01:46 AM - mayling alvarez

- % Done changed from 70 to 90

#10 - 10/15/2024 09:00 AM - mayling alvarez

- Due date changed from 09/30/2024 to 10/17/2024

#11 - 11/05/2024 09:14 AM - mayling alvarez

- % Done changed from 90 to 100
#12 - 11/12/2024 08:49 AM - mayling alvarez

- Status changed from In Progress to Resolved
